Bug 146508 - remenants of diff shipped in logwatch RPM
remenants of diff shipped in logwatch RPM
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-28 17:29 EST by Sitsofe Wheeler
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-27 10:41:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sitsofe Wheeler 2005-01-28 17:29:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2) Gecko/20040804 Galeon/1.3.17

Description of problem:
There appear to be two uneeded .orig files shipped with the logwatch package. They are probably fairly harmless though.

Version-Release number of selected component (if applicable):
logwatch-5.2.2-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql logwatch | grep orig

Actual Results:  /etc/log.d/scripts/services/http.orig
/etc/log.d/scripts/services/sendmail.orig


Expected Results:  Nothing

Additional info:
Comment 1 Ivana Varekova 2005-06-27 10:41:59 EDT
This bug is fixed in the last version (logwatch-6.1.2-1).

Note You need to log in before you can comment on or make changes to this bug.